Subject: GRASS port to Cygnus
From: "John Huddleston" <[email-masked]>
To: <[email-masked]>
Date: Mon, 6 Dec 1999 05:35:47 -0700

To Cygnus List,

Thanks again to all those who have spent the time
to create Cygnus and the X11R6.4 development 
systems.  I have the B20.1 Cygnus release and the
most recent X11R6.4 files.   

I have ported the USGS Modular Modeling System
http://wwwbrr.cr.usgs.gov/mms/ to run under Cygnus 
minus the GIS component GRASS.  Now I am working
on this component.  In the raster part of the GRASS 
libes, it required msgsnd, msgrec, and msgget.

Is there a port of these calls within Cygnus yet?

John Huddleston

--
Want to unsubscribe from this list?
Send a message to [email-masked]